How to install libbwa-dev on Debian Unstable (Sid)